<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.base.area.mapper.SysCnAreaMapper">

    <resultMap type="com.ruoyi.base.area.domain.SysCnArea" id="SysCnAreaResult">
        <result property="id" column="id"/>
        <result property="label" column="label"/>
        <result property="value" column="value"/>
        <result property="parent" column="parent"/>
        <result property="longitude" column="longitude"/>
        <result property="latitude" column="latitude"/>
        <result property="level" column="level"/>
    </resultMap>


</mapper>
